<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.692001342773</MDI>
      <MDI key="STATISTICS_MEAN">30.093968389003</MDI>
      <MDI key="STATISTICS_MINIMUM">10.208999633789</MDI>
      <MDI key="STATISTICS_STDDEV">4.3527772918567</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
